<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <FrameLayout
        android:id="@+id/iv_close"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="16dp">
        <ImageView
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:layout_gravity="center"
            android:src="@drawable/more_icons"
            android:rotation="180"
            android:scaleType="fitCenter" />
    </FrameLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:layout_gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:textSize="24sp"
            android:textStyle="bold"
            android:textColor="#000000"
            android:text="键盘体验页" />

    </LinearLayout>

</FrameLayout>